@charset "UTF-8";

@media screen and (max-width:767px) {

#header,
#header #gNav,
#header #gNav .nav {
  width: 100%;
}

#header #headNav .headGroup {
  display: none;
}

#header #gNav > .logo,
#header #gNav > .nav {
  display: none;
}

#header {
  padding: 0;
  font-family: sans-serif;
}

#header #headNav .serch {
  position: relative;
  box-sizing: border-box;
  float: none;
  width: 100%;
  padding: 10px 8px;
  background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(#e6e6e6)) 0 0 repeat scroll rgb(255, 255, 255);
  background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
  background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
}

#header #headNav .serch form {
  position: relative;
  box-sizing: border-box;
  width: calc(100% - 55px);
  padding: 4px 8px 5px;
  overflow: hidden;
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 50px;
}

#header #headNav .serch form p {
  width: 100%;
  background: none;
}

#header #headNav .serch form p .txt label {
  display: none !important;
}

#header #headNav .serch form input {
  border: none;
  outline: none;
}

#header #headNav .serch form input[type="text"] {
  width: 100%;
  box-sizing: border-box;
  padding: 0 15px 0 30px;
  color: #000000;
  font-size: 16px;
  line-height: 21px;
  height: 21px;
  transform: scale(1);
}

#header #headNav .serch form p span.img input[type="image"] {
  position: absolute;
  top: 2px;
  left: 6px;
  z-index: 10;
  width: 27px;
  padding: 0;
  margin: 0;
  line-height: normal;
}

#header #headNav .mobile.menuButton {
  position: absolute;
  top: calc(50% - 15px);
  right: 9px;
  display: inline-block;
  width: 44px;
  height: 30px;
  background: url(/s/common/images/bt_nav_global_01.png);
  background-size: 44px 30px;
}

#header #gNav {
  margin: 0;
}

#header #gNav .mobile.menuItems {
  display: none;
  font-size: 16px;
  font-weight: bold;
}

#header #gNav .mobile.menuItems li a {
  font-size: 16px;
  font-weight: 700;
  position: relative;
  display: block;
  padding: 11px 40px 10px 15px;
  color: #2F3E46;
  background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgb(255, 255, 255)), to(#e6e6e6)) 0 0 repeat scroll rgb(255, 255, 255);
  background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
  background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%) 0 0 repeat scroll rgb(255, 255, 255);
  text-decoration: none;
}

#header #gNav .mobile.menuItems li.icon a {
  padding-left: 52px;
  border-bottom: 1px solid #ddd;
}

#header #gNav .mobile.menuItems li a::before {
  position: absolute;
  top: calc(50% - 16px);
  left: 13px;
  display: inline-block;
  width: 30px;
  height: 30px;
  content: "";
  transform: scale(0.9);
}

#header #gNav .mobile.menuItems li:nth-child(1) a::before {
  background: url(/s/common/images/ico_nav_global_01.png);
}

#header #gNav .mobile.menuItems li:nth-child(2) a::before {
  background: url(/s/common/images/ico_nav_global_02.png);
}

#header #gNav .mobile.menuItems li:nth-child(3) a::before {
  background: url(/s/common/images/ico_nav_global_03.png);
}

#header #gNav .mobile.menuItems li:nth-child(4) a::before {
  background: url(/s/common/images/ico_nav_global_06.png);
}

#header #gNav .mobile.menuItems li:nth-child(5) a::before {
  background: url(/s/common/images/ico_nav_global_04.png);
}

#header #gNav .mobile.menuItems li:nth-child(6) a::before {
  background: url(/s/common/images/ico_nav_global_07.png);
}

#header #gNav .mobile.menuItems li a::after {
  position: absolute;
  top: calc(50% - 9px);
  right: 9px;
  display: inline-block;
  width: 18px;
  height: 18px;
  content: "";
  background: url(/s/common/images/links-bk2@2x.png);
  background-position: -37px 0;
  background-size: 216px 18px;
}

#header .headLogo .logo.mobile{
  text-align: center;
  padding: 20px 0 15px 0;
}

#header .headLogo .logo.mobile img{
  width: 35%;
}

}